[配置]
标题=会员积分管理系统
系统图标=
上面图片=
背景图片=bg.jpg
单位信息=.
是否备份=是
备份路径=F:\传奇软件\backup\
[Pos]
Port=7
钱箱端口=USB001
启用钱箱=否
TITLE=欢迎光临
HYTITLE=
YS=
RowLength=0
JSFOOT=
QianXiang212=USB001


[说明]
下面内容是说明内容，大家可以参考一下，备份路径如何设置，是否启用客显及客显端口，钱箱及钱箱端口的设置
钱箱端口，钱箱是联接到打印机，通过打印机传送信号，打印常有两种接口，LPT1,LPT2,LPT3,USB001,USB002,USB003等
如果打印机LPT1则，钱箱可以设置为  

钱箱端口设置，钱箱一般用LPt或USB来联通的，
钱箱端口=LPT1  或 USB001
启用钱箱=是   则启用钱，启用钱箱=否  则不启用钱箱

客显端口=com1
启用客显=是   则启用客显，启用客显=否  则不启用客显





是否备份如果是，则会除软件 backup文件外，会在另外一处指定的位置再备份一次(如U盘或其它硬盘)

如果写  否,则只会在软件backup文件下备份一份文件

U盘备份路径=F:\传奇软件\BackUp   指的是另外备份的文件路径





